LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
_rtl_StandardModuleCount Struct Reference

Backwards-compatibility remainder of a removed library unloading feature. More...

`#include <unload.h>`

## Public Attributes
rtl_ModuleCount | modCnt
sal_Bool(* | canUnload )(struct _rtl_StandardModuleCount *a, TimeValue *libUnused)
oslInterlockedCount | counter
TimeValue | unusedSince

## Detailed Description

Backwards-compatibility remainder of a removed library unloading feature.

Deprecated
  Do not use.

## Member Data Documentation

## ◆ canUnload

sal_Bool(* _rtl_StandardModuleCount::canUnload) (struct _rtl_StandardModuleCount *a, TimeValue *libUnused)

## ◆ counter

oslInterlockedCount _rtl_StandardModuleCount::counter

## ◆ modCnt

rtl_ModuleCount _rtl_StandardModuleCount::modCnt

## ◆ unusedSince

TimeValue _rtl_StandardModuleCount::unusedSince

The documentation for this struct was generated from the following file:

- rtl/unload.h